/*parallax hero start*/
.parallax-hero{
	height: 800px;
	max-width: 100%;
	width: 100%;
	overflow: hidden;
	isolation: isolate;
}

.parallax-hero__slide{
	display: flex;
}

.parallax-hero--static{
	height: 100%;
	display: flex;
	position: relative;
}

.parallax-hero__content{
	padding: var(--side-padding);
		position: relative;
	align-items: center;
	display: flex;
	z-index: 6969;
	color: white;
	margin: auto 0px;
	height: 100%;
	transform: translate3d(0, 0,0);
	max-width: 50%;
}

h1.parallax-hero__header{
	display: block;
}

h1.parallax-hero__header span{
	display: block;
}

h1.parallax-hero__header br{
	display: none;
}

p.parallax-hero__subheader{
	text-transform: uppercase;
	font-family: var(--accent-font);
	font-size: var(--accent-header-size);
	font-weight: var(--accent-header-weight);
	line-height: var(--accent-header-height);
}

.parallax-hero__overlay{
	width: 6969px;
	max-width: 100%;
	height: 100%;
	background: linear-gradient(to right, var(--dark-blue), transparent, transparent);
	position: absolute;
	z-index: 0;
	transform: translate3d(0, 0,0);
}

.parallax-hero__background{
	height: 900px;
	width: 6969px;
	max-width: 100%;
	background-size: cover;
	background-position: center;
	position: absolute;
}

.bg-layer-0{
	z-index: -10;
}

.bg-layer-1{
	z-index: -9;
}

.bg-layer-2{
	z-index: -8;
}

.bg-layer-3{
	z-index: -7;
}

.bg-layer-4{
	z-index: -6;
}

.bg-layer-5{
	z-index: -5;
}

.bg-layer-6{
	z-index: -4;
}

.bg-layer-7{
	z-index: -3;
}

.bg-layer-8{
	z-index: -2;
}

.bg-layer-9{
	z-index: -1;
}

.parallax-hero__image{
	z-index: 6970;
	position: absolute;
	bottom: -3%;
	
	left: 0px;
	
}

.parallax-hero__image img{
	border-radius: 0px;
}

.parallax-hero__button--prev{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M169.4 297.4C156.9 309.9 156.9 330.2 169.4 342.7L361.4 534.7C373.9 547.2 394.2 547.2 406.7 534.7C419.2 522.2 419.2 501.9 406.7 489.4L237.3 320L406.6 150.6C419.1 138.1 419.1 117.8 406.6 105.3C394.1 92.8 373.8 92.8 361.3 105.3L169.3 297.3z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 80% auto;
  background-position: center;
  background-color: #FFFFFF98;
  border-radius: 9999px;
  height: 30px;
  width: 30px;
  overflow: visible;
}

.parallax-hero__button--prev::after{
	content: "";
}

.parallax-hero__button--next{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M471.1 297.4C483.6 309.9 483.6 330.2 471.1 342.7L279.1 534.7C266.6 547.2 246.3 547.2 233.8 534.7C221.3 522.2 221.3 501.9 233.8 489.4L403.2 320L233.9 150.6C221.4 138.1 221.4 117.8 233.9 105.3C246.4 92.8 266.7 92.8 279.2 105.3L471.2 297.3z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 80% auto;
  background-position: center;
  background-color: #FFFFFF98;
  border-radius: 9999px;
  height: 30px;
  width: 30px;
  overflow: visible;
}

.parallax-hero__button--next::after{
	content: "";
}

.parallax-hero__pagination .swiper-pagination-bullet{
	background-color: white;
	width: 30px;
	border-radius: 10px;
	height: 5px;
	opacity: .5;
}

.parallax-hero__pagination .swiper-pagination-bullet-active{
	background-color: var(--action-green);
	opacity: 1;
}

@media(width > 1920px){
	.parallax-hero{
		height: 900px;
	}
	
	.parallax-hero__content{
		padding: 0;
		width: 100%;
		max-width: 100%;
	}
	
	.parallax-hero__content--text{
		margin-inline: auto;
		max-width: 1650px;
		width: 100%;
	}
	
	.parallax-hero__subheader{
		max-width: 50%;
	}
}

@media(max-width: 1600px){
	.parallax-hero__content{
		padding-right: 0;
	}
}

@media(max-width: 1050px){
	.parallax-hero__content{
		max-width: 60%;
	}
}

@media(max-width: 768px){
	.parallax-hero{
		height: 600px;
	}
	.parallax-hero__content{
		max-width: 70%;
	}
}

/*parallax hero end*/